@media (min-width: 1650px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1290px !important;
    }
}
@media (max-width: 1399px) {
    .big-text span {
        font-size: 120px;
        line-height: 150px;
    }
    .big-text .first img,
    .big-text .second img {
        width: 130px;
    }
    .vicethDimg-main div {
        max-width: 740px;
    }
    .process-item {
        gap: 40px;
        padding: 30px 0;
    }
    .portfolio-content h2,
    .portfolio-number {
        font-size: 27px;
        line-height: 40px;
    }
    .portfolio-content {
        gap: 20px;
    }
}
@media (max-width: 1199px) {
    .big-text .first {
        gap: 40px;
    }
    .big-text .first img,
    .big-text .second img {
        width: 100px;
    }
    .right-content {
        bottom: 50%;
    }
    .story-text {
        max-width: 490px;
    }
    .stat-left {
        display: flex;
        align-items: center;
        gap: 20px;
        min-width: 165px;
    }
    .stat-number {
        font-size: 60px;
        line-height: 80px;
    }
    .grid-header-main {
        padding-bottom: 70px;
    }
    .services-bottom p {
        max-width: 480px;
    }
    .catof-row {
        justify-content: center;
        gap: 40px;
    }
    .sliverbox {
        top: 25px;
        right: 30px;
    }
    .slivercircular {
        left: 0;
    }
    .skill-grid-main {
        gap: 10px;
    }
    .award-row {
        gap: 50px;
    }
    .halfthrDimg3 {
        top: 85%;
    }
    .portfolio-line {
        width: 50px;
    }
    .portfolio-content {
        gap: 15px;
    }
    .portfolio-grid {
        gap: 40px 30px;
    }
    .portfolio-heading {
        margin-bottom: 35px;
    }
    .digita-trabns {
        max-width: 400px;
    }
    .nextLiftx {
        padding-top: 40px;
        margin-top: 40px;
    }
    .mainProjectImg-container {
        margin: 40px 0;
    }
    .pricing-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .mansory-card-container1 {
        min-height: 280px;
    }
    .mansory-card-container2 {
        min-height: 330px;
    }
    .mansory-card h3 {
        font-size: 25px;
        line-height: 35px;
    }
    .masonry-grid {
        margin-top: 30px;
    }
    .silverStar2 {
        left: 12%;
    }
    .silverStar1 {
        width: 120px;
    }
    .quote-content h2 {
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 43px;
    }
    .quote-box {
        display: flex;
        gap: 22px;
        margin: 30px 0;
    }
    .next-overlay h3 {
        font-size: 45px;
        line-height: 54px;
    }
    .contact-form {
        top: 20px;
        left: 30px;
        max-width: 490px;
        width: 100%;
    }
    .contact-card {
        bottom: -50px;
    }
    .wheel {
        max-width: 190px;
    }
    .squiggle {
        right: 0;
    }
}
@media (max-width: 991px) {
    .big-text .first img {
        position: absolute;
        top: 50%;
        right: 10px;
        z-index: 1;
    }
    .big-text .second img {
        position: absolute;
        top: 65%;
        left: 10px;
    }
    .big-text .first,
    .big-text .second {
        justify-content: center;
    }
    .big-text span {
        font-size: 120px;
        line-height: 130px;
    }
    .big-text {
        padding-top: 80px;
    }
    .hero-img {
        position: unset;
        transform: none;
    }
    .hero-section .container {
        min-height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        overflow: hidden;
    }
    .right-content {
        position: unset;
        transform: none;
        max-width: 100%;
        text-align: center;
        padding-top: 30px;
    }
    .left-content {
        display: none;
    }
    .hero-img img {
        height: auto;
        object-fit: contain;
        max-width: 100%;
    }
    .menu-btn {
        left: 12px;
    }
    .theme-wrapper {
        right: 12px;
        top: 25px;
    }
    .circulart-text-main {
        display: none;
    }
    .loader-title span {
        font-size: 60px;
        letter-spacing: 4px;
    }
    .main-page h1 {
        font-size: 45px;
        text-align: center;
        padding: 0 20px;
    }
    .description,
    .main-title {
        margin-bottom: 10px;
    }
    .experience-box {
        position: relative;
        top: 0;
        margin: 20px 0;
    }
    .brand-main {
        margin: 50px 0;
    }
    .stoety-main {
        gap: 15px;
        flex-direction: column;
        padding-bottom: 40px;
    }
    .story-title,
    .story-text {
        max-width: 100%;
    }
    .stat-item {
        margin: 30px auto;
    }
    .grid-header-main {
        padding-bottom: 50px;
    }
    .service-heading {
        flex-direction: column;
    }
    .service-item {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .service-image {
        width: 100%;
        height: 410px;
    }
    .service-content h2 {
        margin-bottom: 10px;
        margin-top: 0;
    }
    .service-content p {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .services-bottom {
        padding-top: 20px;
        gap: 20px;
        flex-direction: column;
    }
    .services-bottom p {
        max-width: 100%;
    }
    .servicethDimg2 img,
    .spring {
        display: none;
    }
    .vicethDimg-main {
        margin-bottom: 30px;
    }
    .single-services-img-container {
        margin-bottom: 30px;
        height: 350px;
    }
    .services-detils-main {
        font-size: 40px;
        line-height: 50px;
    }
    .services-single-grid {
        margin: 30px 0;
    }
    .resume-wrapper {
        gap: 30px;
        margin-top: 20px;
    }
    .resume-content p {
        margin-bottom: 25px;
        max-width: 100%;
    }
    .item span {
        font-size: 32px;
        line-height: 40px;
        padding: 0 10px;
    }
    .item span img {
        width: 40px;
    }
    .slider-logo {
        padding: 60px 0;
    }
    .skill-grid-main {
        grid-template-columns: repeat(3, 1fr);
        margin-top: 30px;
    }
    .bigAwardImg-main {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .fixedImg-section {
        margin: 50px 0;
    }
    .fixedImg-section {
        min-height: 460px;
    }
    .processImg-container {
        max-width: 480px;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .process-section .row {
        flex-direction: column-reverse;
        gap: 60px;
    }
    .process-bottom {
        padding-top: 40px;
    }
    .portfolio-heading {
        flex-direction: column;
        gap: 30px;
    }
    .portfolio-left {
        max-width: 100%;
    }
    .portfolio-heading {
        gap: 10px;
    }
    .portfolio-img {
        min-height: 300px;
    }
    .portfolio-line {
        display: none;
    }
    .portfolio-content h2,
    .portfolio-number {
        font-size: 24px;
        line-height: 35px;
    }
    .portfolio-btn-main {
        margin-top: 40px;
    }
    .ring1,
    .ring2 {
        display: none;
    }
    .projectsingle-row {
        justify-content: center;
        gap: 30px;
    }
    .vicethDimg-project {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px
    }
    .digita-trabns {
        max-width: 100%;
    }
    .mainProjectImg-container {
        margin: 25px 0;
    }
    .inner-sec-sing {
        padding: 23px 0;
    }
    .pricing-rocket img {
        display: none;
    }
    .pricing-grid {
        margin-top: 30px;
    }
    .pricing-heading {
        gap: 0;
    }
    .masonry-grid {
        column-count: 1;
    }
    .mansory-card {
        margin-bottom: 30px;
    }
    .mansory-card-container1,
    .mansory-card-container2 {
        min-height: 370px;
    }
    .blog-main-btn {
        margin-top: 0;
    }
    .silverStar2 {
        width: 70px;
    }
    .next-post {
        margin-top: 35px;
    }
    .contact-form {
        position: unset;
    }
    .contact-form {
        position: unset;
        max-width: 100%;
        width: 100%;
        margin-top: 30px;
    }
    .contact-card {
        position: unset;
        animation: none;
        margin: 30px auto;
    }
    .map-iframe {
        height: 330px;
        width: 100%;
        margin-top: 0px;
    }
    .wheel {
        top: -160px;
    }
    .squiggle {
        top: 90%;
    }
}
@media (max-width: 767px) {
    .big-text span {
        -webkit-text-stroke: 1px var(--third-color);
        font-size: 80px;
        line-height: 90px;
    }
    .hello-text p {
        position: unset;
        animation: none;
        transform: none;
        font-size: 26px;
    }
    .big-text {
        padding-top: 0;
    }
    .hero-section .container {
        padding-top: 80px;
        height: 100vh;
        min-height: 100vh;
    }
    .right-content {
        padding-top: 15px;
    }
    .right-content p {
        margin-bottom: 30px;
        font-size: 18px;
        line-height: 30px;
    }
    .theme-wrapper .light-text,
    .theme-wrapper .dark-text {
        display: none;
    }
    .image-wrapper {
        margin-top: 40px;
    }
    .description {
        font-size: 18px;
        line-height: 30px;
    }
    .brand-main {
        margin: 40px 0;
    }
    .brand-track {
        overflow: auto;
    }
    .bottom-track {
        justify-content: normal;
    }
    .stoety-main {
        padding-bottom: 30px;
    }
    .services-single-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .inner-sec-sing {
        padding: 30px 0;
    }
    .contact-box-litt {
        margin-top: 30px;
    }
    .catof-row {
        gap: 30px;
    }
    .band-light {
        transform: rotate(8deg) scaleX(1.15);
    }
    .award-row {
        gap: 20px;
    }
    .sub-award-row {
        gap: 30px;
    }
    .fixedImg-section {
        margin: 40px 0;
    }
    .process-item {
        flex-direction: column;
    }
    .process-item {
        gap: 20px;
        padding: 25px 0;
    }
    .process-content h2 {
        margin-bottom: 10px;
    }
    .process-content p {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .process-wrapper {
        margin-top: 25px;
    }
    .process-bottom {
        padding-top: 30px;
    }
    .halfthrDimg1,
    .halfthrDimg2,
    .halfthrDimg3 {
        display: none;
    }
    .process-section .row {
        gap: 40px;
    }
    .portfolio-grid {
        gap: 30px 30px;
        grid-template-columns: repeat(1, 1fr);
    }
    .portfolio-tags {
        margin-top: 10px;
    }
    .din-img {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .checkSingel {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .nextLiftx {
        padding-top: 30px;
        margin-top: 30px;
    }
    .pricing-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .mansory-card h3 {
        font-size: 22px;
        line-height: 32px;
    }
    .silverStar1,
    .silverStar2 {
        display: none;
    }
    .quote-box {
        gap: 0;
    }
    .quote-icon img {
        display: none;
    }
    .single-blog-img2 {
        width: 100%;
        height: 420px;
        object-fit: cover;
    }
    .next-overlay h3 {
        font-size: 35px;
        line-height: 45px;
    }
    .pricing-price h2 {
        font-size: 45px;
        line-height: 65px;
    }
    .pricing-divider {
        margin: 25px 0;
    }
    .squiggle,
    .wheel {
        display: none;
    }
    .error-digit {
        font-size: 270px;
    }
    .scene {
        height: 260px;
    }
}
@media (max-width: 575px) {
    .big-text span {
        font-size: 60px;
        line-height: 70px;
    }
    .chkxImg {
        display: none;
    }
    .right-content p {
        margin-bottom: 20px;
    }
    .slide {
        width: 25%;
    }
    .slide5 {
        display: none;
    }
    .loader-title span {
        font-size: 34px;
        letter-spacing: 2px;
    }
    .loader-subtitle {
        font-size: 10px;
        letter-spacing: 3px;
    }
    .experience-box h2 {
        font-size: 60px;
    }
    .shape-bg {
        height: 60px;
    }
    .btn-group-custom {
        display: flex;
        align-items: center;
        gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .story-img {
        height: 500px;
        min-width: 100%;
        width: 100%;
    }
    .info-list {
        margin-bottom: 20px;
    }
    .main-title {
        font-size: 30px;
        line-height: 43px;
        max-width: 100%;
    }
    .brand-main {
        margin: 30px 0;
    }
    .brand-box {
        width: 150px;
        min-width: 150px;
        height: 50px;
    }
    .stat-item {
        gap: 5px;
        flex-direction: column;
    }
    .stat-content h3,
    .stat-content p {
        text-align: center;
    }
    .stat-content h3 {
        margin-bottom: 5px;
        font-size: 20px;
        line-height: 27px;
        font-weight: 500;
    }
    .stat-left {
        max-width: 100%;
        justify-content: center;
    }
    .dot {
        display: none;
    }
    .stat-number {
        font-size: 50px;
        line-height: 60px;
    }
    .grid-header-main {
        padding-bottom: 30px;
    }
    .service-number {
        font-size: 40px;
        line-height: 40px;
    }
    .single-services-img-container {
        height: 260px;
    }
    .reach {
        font-size: 20px;
        line-height: 36px;
        padding: 30px 0;
    }
    .slivercircular {
        left: 0;
        width: 70px;
    }
    .sliverbox {
        top: 25px;
        right: 30px;
        width: 70px;
    }
    .slider-logo {
        padding: 55px 0;
    }
    .skill-grid-main {
        grid-template-columns: repeat(2, 1fr);
    }
    .award-name {
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .award-logo img {
        max-width: 80px;
    }
    .award-status {
        font-size: 16px;
        line-height: 17px;
    }
    .fixedImg-section {
        margin: 30px 0;
    }
    .services-detils-main {
        font-size: 40px;
        line-height: 50px;
    }
    .quote-content h2 {
        margin-bottom: 20px;
        font-size: 25px;
        line-height: 35px;
    }
    .quote-box {
        margin: 20px 0;
    }
    .next-post img {
        width: 100%;
        height: 350px;
        object-fit: cover;
    }
    .input-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .error-digit {
        font-size: 180px;
    }
    .face-wrap {
        max-width: 120px;
    }
    .scene {
        height: 220px;
    }
    .big-text .first img {
        position: absolute;
        top: 53%;
        right: -45px;
    }
    .big-text .second img {
        top: 65%;
        left: -40px;
    }
}
@media (max-width: 375px) {
    .big-text span {
        font-size: 50px;
        line-height: 55px;
    }
    .skill-grid-main {
        grid-template-columns: repeat(1, 1fr);
    }
}